.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

.shop-listing-page {
  margin: 60px auto;
  color: #333333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
}
.shop-listing-page .shop-listing-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  text-align: center;
}
.shop-listing-page .shop-listing-header .title {
  font-family: ubuntuBold;
  font-size: 26px;
}
.shop-listing-page .shop-listing-header .description {
  font-family: ubuntu;
  font-size: 18px;
}
.shop-listing-page .shop-listing-content .sort-and-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  padding: 15px;
}
@media (min-width: 769px) {
  .shop-listing-page .shop-listing-content .sort-and-search {
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
  }
}
@media (max-width: 768.98px) {
  .shop-listing-page .shop-listing-content .sort-and-search.sticky {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 30px 15px;
    background-color: white;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.062745098);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.062745098);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.062745098);
  }
}
.shop-listing-page .shop-listing-content .sort-and-search .sort-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  padding: 0;
}
.shop-listing-page .shop-listing-content .sort-and-search .sort-container.mobile {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}
.shop-listing-page .shop-listing-content .sort-and-search .sort-container .sort-label {
  font-family: ubuntuMedium;
  font-size: 16px;
  color: rgb(5, 31, 34);
  white-space: nowrap;
  margin: 0;
}
.shop-listing-page .shop-listing-content .sort-and-search .sort-container .order-container {
  width: -webkit-fill-available;
}
.shop-listing-page .shop-listing-content .sort-and-search .sort-container .order-container .select2-container {
  text-align: center;
}
.shop-listing-page .shop-listing-content .sort-and-search .sort-container .custom-select-label {
  font-size: 14px;
}
@media (max-width: 768.98px) {
  .shop-listing-page .shop-listing-content .sort-and-search .sort-container {
    padding-right: 16px;
  }
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 0 24px 0;
  border-bottom: 1px solid #C5C6D0;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements-header .filters-label {
  font-family: ubuntuMedium;
  font-size: 18px;
  color: rgb(5, 31, 34);
  white-space: nowrap;
  margin: 0;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements-header button.reset-filters {
  padding: 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  font-size: 14px;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .mobile {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  padding: 0;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 0 0 16px;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .title {
  margin-bottom: 15px;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement {
  padding: 24px 0;
  border-bottom: 1px solid #C5C6D0;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement:last-child {
  border-bottom: none;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement-starts-with .letters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement-starts-with .letters .btn.letter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  color: #5B6A7E;
  font-size: 16px;
  text-decoration: none;
  padding: 6px 12px;
  border: 1px solid rgb(190, 200, 202);
  min-width: 34px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 32px;
  color: rgb(63, 72, 74);
  border-radius: 8px;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement-starts-with .letters .btn.letter i.fa.fa-check {
  display: none;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement-starts-with .letters .btn.letter:hover, .shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement-starts-with .letters .btn.letter.selected {
  background-color: rgb(205, 231, 235);
  border-color: rgb(205, 231, 235);
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refinements .refinement-starts-with .letters .btn.letter.selected i.fa.fa-check {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar {
  z-index: 4;
  background: white;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  overflow-y: scroll;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar .header-container {
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px;
  padding: 30px 30px 0;
  font-size: 22px;
  font-family: "ubuntuBold";
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar .header-container .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar .header-container button.close {
  font-size: 1rem;
  font-weight: normal;
  opacity: 1;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar .header-container button.close .fa.fa-close::before {
  font-size: 1.25em;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar .filters-container {
  padding: 0 30px 30px;
}
.shop-listing-page .shop-listing-content .sort-and-search .search-filters .refine-bar .actions-container {
  position: sticky;
  left: 0px;
  bottom: 0px;
  width: 100%;
  z-index: 3;
  padding: 30px;
  background-color: white;
  -webkit-box-shadow: none;
          box-shadow: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.shop-listing-page .shop-listing-content .search-results {
  display: block;
}
.shop-listing-page .shop-listing-content .search-results #shopListingGrid {
  padding: 0;
}
.shop-listing-page .shop-listing-content .search-results .results-number {
  color: #333333;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.shop-listing-page .shop-listing-content .search-results .no-results {
  text-align: center;
  color: "#363E54";
  margin: 80px 0;
}
.shop-listing-page .shop-listing-content .search-results .no-results .no-results-title {
  font-size: 26px;
  margin: 0 auto 0px;
  max-width: 550px;
  font-family: ubuntuBold;
}
@media (max-width: 768.98px) {
  .shop-listing-page .shop-listing-content .search-results .no-results .no-results-title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 3px;
  }
}
.shop-listing-page .shop-listing-content .search-results .no-results .no-results-text {
  font-size: 18px;
}
.shop-listing-page .shop-listing-content .search-results .no-results img {
  margin: 30px 0 30px;
}
@media (max-width: 543.98px) {
  .shop-listing-page .shop-listing-content .search-results .no-results img {
    margin: 49px 0 18px;
  }
}
@media (max-width: 543.98px) {
  .shop-listing-page .shop-listing-content .search-results .no-results {
    margin-bottom: 0px;
  }
}
.shop-listing-page .shop-listing-content .search-results .shop-tile-container {
  padding: 15px;
}
.shop-listing-page .shop-listing-content .search-results .shop-tile-container .shop-tile .shop-logo {
  height: 132px;
  max-height: 132px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.shop-listing-page .shop-listing-content .search-results .shop-tile-container .shop-tile .shop-logo img {
  width: 70%;
  height: auto;
  max-height: 100%;
  max-width: 100%;
}
.shop-listing-page .shop-listing-content .search-results .shop-tile-container .shop-tile .shop-name {
  min-height: 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: ubuntuMedium;
  font-size: 18px;
  color: #333333;
}
